﻿@charset "utf-8";
/* CSS Document */

/* 最大宽度480 */
@media screen and (max-width: 480px) {	

}


/* 最大宽度414 */
@media screen and (max-width:414px) {

}


/* 最大宽度375 */
@media screen and (max-width:375px) {	

}

/* 最大宽度360 */
@media screen and (max-width:360px) {

}

/* 最大宽度320 */
@media screen and (max-width:320px) {


}
@media screen and (min-width:320px){


}